Debian Bug report logs - #590689
linux-2.6: Sudden slowdowns that feel like freezes in X

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Willi Mann <willi@wm1.at>

Date: Wed, 28 Jul 2010 13:18:01 UTC

Severity: important

Found in version 2.6.35~rc6-1~experimental.1

Fixed in version 2.6.38~rc6-1~experimental.1

Done: Jonathan Nieder <jrnieder@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#590689; Package linux-2.6. (Wed, 28 Jul 2010 13:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willi Mann <willi@wm1.at>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 28 Jul 2010 13:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Willi Mann <willi@wm1.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-2.6: Sudden slowdowns that feel like freezes in X
Date: Wed, 28 Jul 2010 15:05:56 +0200
Package: linux-2.6
Version: 2.6.35~rc6-1~experimental.1
Severity: important

I'm experiencing this problem with rc5 and rc6 of 2.6.35. Mostly when using
Iceweasel - so far I've only seen it when clicking on links and thus causing 
another tcp connection to occur - the machine sometimes hangs completly. Hitting 
Ctrl+Alt+F1 doesn't appear to work at first, but after some time (probably 10 
to 40 seconds), the switch to the virtual console works. I've so far always 
hit this key combination multiple times, which, despite really pressing down 
Ctrl and Alt and then hitting F1, caused the Iceweasel Help dialog to occur.  

The cursor in the virtual console doesn't blink as usual, the time of the cursor
visible and invisible phases varies a lot, but is at least as long as the regular
time. I haven't yet checked whether the problem also causes a time drift. 

Note however that the cursor in the virtual console blinks regularly again after 
some time. 

Unfortunately, there is no message related to this problem in dmesg log, except
when I'm using the touchpad, which yesterday caused the following message to 
appear multiple times: 

[  523.885725] psmouse.c: TouchPad at isa0060/serio1/input0 lost synchronization, throwing 1 bytes away.

I'm using a Lenovo Thinkpad T500 with Intel graphics. 

lspci output:

00:00.0 Host bridge: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub (rev 07)
00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)
00:02.1 Display controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)
00:03.0 Communication controller: Intel Corporation Mobile 4 Series Chipset MEI Controller (rev 07)
00:19.0 Ethernet controller: Intel Corporation 82567LM Gigabit Network Connection (rev 03)
00:1a.0 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 (rev 03)
00:1a.1 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 (rev 03)
00:1a.2 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 (rev 03)
00:1a.7 USB Controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 (rev 03)
00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 03)
00:1c.0 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 (rev 03)
00:1c.1 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 (rev 03)
00:1c.3 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 (rev 03)
00:1c.4 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 (rev 03)
00:1d.0 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 (rev 03)
00:1d.1 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 (rev 03)
00:1d.2 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 (rev 03)
00:1d.7 USB Controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 (rev 03)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev 93)
00:1f.0 ISA bridge: Intel Corporation ICH9M-E LPC Interface Controller (rev 03)
00:1f.2 SATA controller: Intel Corporation ICH9M/M-E SATA AHCI Controller (rev 03)
00:1f.3 SMBus: Intel Corporation 82801I (ICH9 Family) SMBus Controller (rev 03)
03:00.0 Network controller: Intel Corporation Ultimate N WiFi Link 5300
15:00.0 CardBus bridge: Ricoh Co Ltd RL5c476 II (rev ba)
15:00.1 FireWire (IEEE 1394): Ricoh Co Ltd R5C832 IEEE 1394 Controller (rev 04)
15:00.2 SD Host controller: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter (rev 21)
15:00.4 System peripheral: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter (rev 11)
15:00.5 System peripheral: Ricoh Co Ltd xD-Picture Card Controller (rev 11)

lsmod output:

Module                  Size  Used by
acpi_cpufreq            5029  1 
mperf                   1179  1 acpi_cpufreq
inet_diag               6248  1 
cpufreq_powersave        682  0 
cpufreq_conservative     7744  0 
cpufreq_stats           2257  0 
cpufreq_userspace       1703  0 
tun                     9916  4 
sco                     6260  2 
bridge                 51330  0 
stp                     1463  1 bridge
bnep                    8109  2 
rfcomm                 25925  0 
l2cap                  26064  6 bnep,rfcomm
crc16                   1303  1 l2cap
bluetooth              41920  6 sco,bnep,rfcomm,l2cap
ppdev                   4728  0 
lp                      6388  0 
uinput                  5059  1 
fuse                   49756  1 
nfsd                  198139  13 
exportfs                3005  1 nfsd
nfs                   213000  0 
lockd                  54340  2 nfsd,nfs
fscache                33931  1 nfs
nfs_acl                 1949  2 nfsd,nfs
auth_rpcgss            28048  2 nfsd,nfs
sunrpc                161546  14 nfsd,nfs,lockd,nfs_acl,auth_rpcgss
firewire_sbp2          10233  0 
loop                   10863  0 
snd_hda_codec_conexant    24489  1 
snd_hda_intel          18797  3 
snd_hda_codec          70970  2 snd_hda_codec_conexant,snd_hda_intel
snd_hwdep               4408  1 snd_hda_codec
arc4                    1057  2 
ecb                     1475  2 
snd_pcm_oss            28040  0 
snd_mixer_oss          10670  1 snd_pcm_oss
snd_pcm                57079  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
thinkpad_acpi          53611  0 
iwlagn                 92447  0 
snd_seq_midi            3998  0 
snd_rawmidi            15712  1 snd_seq_midi
snd_seq_midi_event      5101  1 snd_seq_midi
i915                  234672  2 
iwlcore                81211  1 iwlagn
snd_seq                38600  2 snd_seq_midi,snd_seq_midi_event
drm_kms_helper         23695  1 i915
drm                   143179  3 i915,drm_kms_helper
mac80211              147621  2 iwlagn,iwlcore
psmouse                43094  0 
parport_pc             17206  1 
i2c_i801                7333  0 
snd_timer              14813  2 snd_pcm,snd_seq
snd_seq_device          4816  3 snd_seq_midi,snd_rawmidi,snd_seq
processor              27831  3 acpi_cpufreq
battery                 4628  0 
parport                26678  3 ppdev,lp,parport_pc
i2c_algo_bit            4026  1 i915
snd                    44392  18 snd_hda_codec_conexant,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,thinkpad_acpi,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
cfg80211              113616  3 iwlagn,iwlcore,mac80211
pcmcia                 29423  0 
joydev                  7137  0 
i2c_core               18039  5 i915,drm_kms_helper,drm,i2c_i801,i2c_algo_bit
serio_raw               3190  0 
video                  16979  1 i915
hid_cherry              1169  0 
tpm_tis                 6546  0 
yenta_socket           17352  0 
tpm                    11821  1 tpm_tis
pcmcia_rsrc             8355  1 yenta_socket
tpm_bios                4225  1 tpm
ac                      1846  0 
button                  4474  1 i915
wmi                     6751  0 
snd_page_alloc          6256  2 snd_hda_intel,snd_pcm
soundcore               5386  1 snd
nvram                   5304  1 thinkpad_acpi
pcmcia_core            12525  3 pcmcia,yenta_socket,pcmcia_rsrc
rfkill                 13690  4 bluetooth,thinkpad_acpi,cfg80211
output                  1647  1 video
evdev                   5954  20 
ext3                   96850  3 
jbd                    37883  1 ext3
mbcache                 5436  1 ext3
usbhid                 30298  0 
hid                    55413  2 hid_cherry,usbhid
sg                     16784  0 
sr_mod                 11256  0 
sd_mod                 28350  5 
crc_t10dif              1195  1 sd_mod
cdrom                  28530  1 sr_mod
uhci_hcd               16473  0 
ahci                   17433  0 
libahci                16751  6 ahci
libata                143952  2 ahci,libahci
sdhci_pci               5578  0 
sdhci                  12872  1 sdhci_pci
ehci_hcd               28753  0 
mmc_core               49141  1 sdhci
scsi_mod              151927  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
firewire_ohci          17021  0 
firewire_core          37728  2 firewire_sbp2,firewire_ohci
crc_itu_t               1335  1 firewire_core
thermal                10520  0 
usbcore               121253  4 usbhid,uhci_hcd,ehci_hcd
led_class               2301  2 thinkpad_acpi,sdhci
e1000e                108677  0 
thermal_sys            11304  3 processor,video,thermal
nls_base                5877  1 usbcore


/var/log/dmesg (of today's start):

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 2.6.35-rc6-686 (Debian 2.6.35~rc6-1~experimental.1) (ben@decadent.org.uk) (gcc version 4.4.4 (Debian 4.4.4-7) ) #1 SMP Mon Jul 26 09:46:49 UTC 2010
[    0.000000] BIOS-provided physical RAM map:
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009ec00 (usable)
[    0.000000]  BIOS-e820: 000000000009ec00 - 00000000000a0000 (reserved)
[    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
[    0.000000]  BIOS-e820: 0000000000100000 - 000000007c6a1000 (usable)
[    0.000000]  BIOS-e820: 000000007c6a1000 - 000000007c6a7000 (reserved)
[    0.000000]  BIOS-e820: 000000007c6a7000 - 000000007c7b7000 (usable)
[    0.000000]  BIOS-e820: 000000007c7b7000 - 000000007c80f000 (reserved)
[    0.000000]  BIOS-e820: 000000007c80f000 - 000000007c8c7000 (usable)
[    0.000000]  BIOS-e820: 000000007c8c7000 - 000000007c8d2000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000007c8d2000 - 000000007c8d5000 (ACPI data)
[    0.000000]  BIOS-e820: 000000007c8d5000 - 000000007c8d9000 (reserved)
[    0.000000]  BIOS-e820: 000000007c8d9000 - 000000007c8dd000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000007c8dd000 - 000000007c8e0000 (reserved)
[    0.000000]  BIOS-e820: 000000007c8e0000 - 000000007c907000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000007c907000 - 000000007c908000 (ACPI data)
[    0.000000]  BIOS-e820: 000000007c908000 - 000000007cb0f000 (reserved)
[    0.000000]  BIOS-e820: 000000007cb0f000 - 000000007cb9f000 (ACPI NVS)
[    0.000000]  BIOS-e820: 000000007cb9f000 - 000000007cbff000 (ACPI data)
[    0.000000]  BIOS-e820: 000000007cbff000 - 000000007cc00000 (usable)
[    0.000000]  BIOS-e820: 000000007cc00000 - 000000007f000000 (reserved)
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
[    0.000000]  BIOS-e820: 00000000fed10000 - 00000000fed14000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed18000 - 00000000fed1a000 (reserved)
[    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[    0.000000]  BIOS-e820: 00000000ff800000 - 0000000100000000 (reserved)
[    0.000000] Notice: NX (Execute Disable) protection cannot be enabled: non-PAE kernel!
[    0.000000] DMI present.
[    0.000000] e820 update range: 0000000000000000 - 0000000000001000 (usable) ==> (reserved)
[    0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
[    0.000000] last_pfn = 0x7cc00 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D3FFF write-protect
[    0.000000]   D4000-DBFFF uncachable
[    0.000000]   DC000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 07D000000 mask FFF000000 uncachable
[    0.000000]   1 base 07E000000 mask FFE000000 uncachable
[    0.000000]   2 base 000000000 mask F80000000 write-back
[    0.000000]   3 base 07CE00000 mask FFFE00000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] initial memory mapped : 0 - 01800000
[    0.000000] found SMP MP-table at [c00f6590] f6590
[    0.000000] init_memory_mapping: 0000000000000000-00000000377fe000
[    0.000000]  0000000000 - 0000400000 page 4k
[    0.000000]  0000400000 - 0037400000 page 2M
[    0.000000]  0037400000 - 00377fe000 page 4k
[    0.000000] kernel direct mapping tables up to 377fe000 @ 7000-c000
[    0.000000] RAMDISK: 3766c000 - 37ff0000
[    0.000000] Allocated new RAMDISK: 00100000 - 00a830ea
[    0.000000] Move RAMDISK from 000000003766c000 - 0000000037fef0e9 to 00100000 - 00a830e9
[    0.000000] ACPI: RSDP 000f6550 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 7cb6a4de 00094 (v01 LENOVO TP-6F    00001130  LTP 00000000)
[    0.000000] ACPI: FACP 7cb6a600 000F4 (v03 LENOVO TP-6F    00001130 LNVO 00000001)
[    0.000000] ACPI: DSDT 7cb6a9db 0F190 (v01 LENOVO TP-6F    00001130 MSFT 03000000)
[    0.000000] ACPI: FACS 7cb8e000 00040
[    0.000000] ACPI: SSDT 7cb6a7b4 00227 (v01 LENOVO TP-6F    00001130 MSFT 03000000)
[    0.000000] ACPI: ECDT 7cb79b6b 00052 (v01 LENOVO TP-6F    00001130 LNVO 00000001)
[    0.000000] ACPI: APIC 7cb79bbd 00078 (v01 LENOVO TP-6F    00001130 LNVO 00000001)
[    0.000000] ACPI: MCFG 7cb79c35 0003C (v01 LENOVO TP-6F    00001130 LNVO 00000001)
[    0.000000] ACPI: HPET 7cb79c71 00038 (v01 LENOVO TP-6F    00001130 LNVO 00000001)
[    0.000000] ACPI: SLIC 7cb79dc2 00176 (v01 LENOVO TP-6F    00001130  LTP 00000000)
[    0.000000] ACPI: BOOT 7cb79f38 00028 (v01 LENOVO TP-6F    00001130  LTP 00000001)
[    0.000000] ACPI: ASF! 7cb79f60 000A0 (v16 LENOVO TP-6F    00001130 PTL  00000001)
[    0.000000] ACPI: SSDT 7cb8d213 0054F (v01 LENOVO TP-6F    00001130 INTL 20050513)
[    0.000000] ACPI: TCPA 7c907000 00032 (v00                 00000000      00000000)
[    0.000000] ACPI: SSDT 7c8d4000 00655 (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: SSDT 7c8d3000 00274 (v01  PmRef  Cpu0Tst 00003000 INTL 20050624)
[    0.000000] ACPI: SSDT 7c8d2000 00242 (v01  PmRef    ApTst 00003000 INTL 20050624)
[    0.000000] ACPI: DMI detected: Lenovo ThinkPad T500
[    0.000000] ACPI: Added _OSI(Linux)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 1108MB HIGHMEM available.
[    0.000000] 887MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 377fe000
[    0.000000]   low ram: 0 - 377fe000
[    0.000000]   node 0 low ram: 00000000 - 377fe000
[    0.000000]   node 0 bootmap 00008000 - 0000ef00
[    0.000000] (13/32 early reservations) ==> bootmem [0000000000 - 00377fe000]
[    0.000000]   #0 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
[    0.000000]   #1 [0001000000 - 0001536c28]    TEXT DATA BSS ==> [0001000000 - 0001536c28]
[    0.000000]   #2 [0001537000 - 000153d138]              BRK ==> [0001537000 - 000153d138]
[    0.000000]   #3 [00000f65a0 - 0000100000]    BIOS reserved ==> [00000f65a0 - 0000100000]
[    0.000000]   #4 [00000f6590 - 00000f65a0]     MP-table mpf ==> [00000f6590 - 00000f65a0]
[    0.000000]   #5 [000009ec00 - 000009f171]    BIOS reserved ==> [000009ec00 - 000009f171]
[    0.000000]   #6 [000009f27d - 00000f6590]    BIOS reserved ==> [000009f27d - 00000f6590]
[    0.000000]   #7 [000009f171 - 000009f27d]     MP-table mpc ==> [000009f171 - 000009f27d]
[    0.000000]   #8 [0000002000 - 0000003000]       TRAMPOLINE ==> [0000002000 - 0000003000]
[    0.000000]   #9 [0000003000 - 0000007000]      ACPI WAKEUP ==> [0000003000 - 0000007000]
[    0.000000]   #10 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
[    0.000000]   #11 [0000100000 - 0000a84000]      NEW RAMDISK ==> [0000100000 - 0000a84000]
[    0.000000]   #12 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
[    0.000000] Zone PFN ranges:
[    0.000000]   DMA      0x00000001 -> 0x00001000
[    0.000000]   Normal   0x00001000 -> 0x000377fe
[    0.000000]   HighMem  0x000377fe -> 0x0007cc00
[    0.000000] Movable zone start PFN for each node
[    0.000000] early_node_map[5] active PFN ranges
[    0.000000]     0: 0x00000001 -> 0x0000009e
[    0.000000]     0: 0x00000100 -> 0x0007c6a1
[    0.000000]     0: 0x0007c6a7 -> 0x0007c7b7
[    0.000000]     0: 0x0007c80f -> 0x0007c8c7
[    0.000000]     0: 0x0007cbff -> 0x0007cc00
[    0.000000] On node 0 totalpages: 509959
[    0.000000] free_area_init_node: node 0, pgdat c1417740, node_mem_map c153f020
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3965 pages, LIFO batch:0
[    0.000000]   Normal zone: 1744 pages used for memmap
[    0.000000]   Normal zone: 221486 pages, LIFO batch:31
[    0.000000]   HighMem zone: 2217 pages used for memmap
[    0.000000]   HighMem zone: 280515 pages, LIFO batch:31
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] SMP: Allowing 4 CPUs, 2 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: 000000000009e000 - 000000000009f000
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000dc000
[    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 7f000000 (gap: 7f000000:61000000)
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 14 pages/cpu @c2800000 s34752 r0 d22592 u1048576
[    0.000000] pcpu-alloc: s34752 r0 d22592 u1048576 alloc=1*4194304
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 505966
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.35-rc6-686 root=UUID=03db9303-638d-4e66-94c9-4e72f668620e ro quiet
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Enabling fast FPU save and restore... done.
[    0.000000] Enabling unmasked SIMD FPU exception support... done.
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (000377fe:0007cc00)
[    0.000000] Memory: 2007664k/2043904k available (2520k kernel code, 32172k reserved, 1700k data, 388k init, 1130928k highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xffd36000 - 0xfffff000   (2852 kB)
[    0.000000]     pkmap   : 0xff800000 - 0xffc00000   (4096 kB)
[    0.000000]     vmalloc : 0xf7ffe000 - 0xff7fe000   ( 120 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xf77fe000   ( 887 MB)
[    0.000000]       .init : 0xc1420000 - 0xc1481000   ( 388 kB)
[    0.000000]       .data : 0xc12761e8 - 0xc141f580   (1700 kB)
[    0.000000]       .text : 0xc1000000 - 0xc12761e8   (2520 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU-based detection of stalled CPUs is disabled.
[    0.000000] 	Verbose stalled-CPUs detection is disabled.
[    0.000000] NR_IRQS:1280
[    0.000000] Extended CMOS year: 2000
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] hpet clockevent registered
[    0.000000] Fast TSC calibration using PIT
[    0.000000] Detected 2393.908 MHz processor.
[    0.004004] Calibrating delay loop (skipped), value calculated using timer frequency.. 4787.81 BogoMIPS (lpj=9575632)
[    0.004008] pid_max: default: 32768 minimum: 301
[    0.004026] Security Framework initialized
[    0.004030] SELinux:  Disabled at boot.
[    0.004037] Mount-cache hash table entries: 512
[    0.004147] Initializing cgroup subsys ns
[    0.004151] Initializing cgroup subsys cpuacct
[    0.004155] Initializing cgroup subsys devices
[    0.004157] Initializing cgroup subsys freezer
[    0.004158] Initializing cgroup subsys net_cls
[    0.004179] CPU: Physical Processor ID: 0
[    0.004180] CPU: Processor Core ID: 0
[    0.004183] mce: CPU supports 6 MCE banks
[    0.004190] CPU0: Thermal monitoring enabled (TM2)
[    0.004192] using mwait in idle threads.
[    0.004198] Performance Events: PEBS fmt0+, Core2 events, Intel PMU driver.
[    0.004205] ... version:                2
[    0.004206] ... bit width:              40
[    0.004207] ... generic registers:      2
[    0.004209] ... value mask:             000000ffffffffff
[    0.004210] ... max period:             000000007fffffff
[    0.004212] ... fixed-purpose events:   3
[    0.004213] ... event mask:             0000000700000003
[    0.005233] ACPI: Core revision 20100428
[    0.024044] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.024359] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.065775] CPU0: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz stepping 06
[    0.068000] Booting Node   0, Processors  #1
[    0.008000] Initializing CPU#1
[    0.156011] Brought up 2 CPUs
[    0.156013] Total of 2 processors activated (9575.78 BogoMIPS).
[    0.156606] devtmpfs: initialized
[    0.156606] regulator: core version 0.5
[    0.156606] NET: Registered protocol family 16
[    0.156606] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.156606] ACPI: bus type pci registered
[    0.156606] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
[    0.156606] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in E820
[    0.156606] PCI: Using MMCONFIG for extended config space
[    0.156606] PCI: Using configuration type 1 for base access
[    0.156606] bio: create slab <bio-0> at 0
[    0.157515] ACPI: EC: EC description table is found, configuring boot EC
[    0.166505] ACPI: BIOS _OSI(Linux) query honored via DMI
[    0.176905] ACPI: SSDT 7c8d7c20 002C8 (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    0.177321] ACPI: Dynamic OEM Table Load:
[    0.177324] ACPI: SSDT (null) 002C8 (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    0.177662] ACPI: SSDT 7c8d5020 0087A (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    0.180005] ACPI: Dynamic OEM Table Load:
[    0.180007] ACPI: SSDT (null) 0087A (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    0.180479] ACPI: SSDT 7c8d6ca0 001CF (v01  PmRef    ApIst 00003000 INTL 20050624)
[    0.180910] ACPI: Dynamic OEM Table Load:
[    0.180912] ACPI: SSDT (null) 001CF (v01  PmRef    ApIst 00003000 INTL 20050624)
[    0.181061] ACPI: SSDT 7c8d6f20 0008D (v01  PmRef    ApCst 00003000 INTL 20050624)
[    0.181474] ACPI: Dynamic OEM Table Load:
[    0.181476] ACPI: SSDT (null) 0008D (v01  PmRef    ApCst 00003000 INTL 20050624)
[    0.181604] ACPI: Interpreter enabled
[    0.181607] ACPI: (supports S0 S3 S4 S5)
[    0.181626] ACPI: Using IOAPIC for interrupt routing
[    0.202665] ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
[    0.202706] ACPI: Power Resource [PUBS] (on)
[    0.205306] ACPI: ACPI Dock Station Driver: 3 docks/bays found
[    0.205310] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.205624] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.206025] pci_root PNP0A08:00: host bridge window [io  0x0000-0x0cf7]
[    0.206027] pci_root PNP0A08:00: host bridge window [io  0x0d00-0xffff]
[    0.206030] pci_root PNP0A08:00: host bridge window [mem 0x000a0000-0x000bffff]
[    0.206033] pci_root PNP0A08:00: host bridge window [mem 0x000d4000-0x000d7fff]
[    0.206035] pci_root PNP0A08:00: host bridge window [mem 0x000d8000-0x000dbfff]
[    0.206038] pci_root PNP0A08:00: host bridge window [mem 0x7f000000-0xfebfffff]
[    0.206064] DMAR: Forcing write-buffer flush capability
[    0.206066] DMAR: Disabling IOMMU for graphics on this chipset
[    0.206093] pci 0000:00:02.0: reg 10: [mem 0xf4400000-0xf47fffff 64bit]
[    0.206099] pci 0000:00:02.0: reg 18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.206103] pci 0000:00:02.0: reg 20: [io  0x1800-0x1807]
[    0.206133] pci 0000:00:02.1: reg 10: [mem 0xf4200000-0xf42fffff 64bit]
[    0.206180] pci 0000:00:03.0: reg 10: [mem 0xfc226800-0xfc22680f 64bit]
[    0.206210] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    0.206213] pci 0000:00:03.0: PME# disabled
[    0.206281] pci 0000:00:19.0: reg 10: [mem 0xfc000000-0xfc01ffff]
[    0.206287] pci 0000:00:19.0: reg 14: [mem 0xfc025000-0xfc025fff]
[    0.206294] pci 0000:00:19.0: reg 18: [io  0x1840-0x185f]
[    0.206340] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.206344] pci 0000:00:19.0: PME# disabled
[    0.206396] pci 0000:00:1a.0: reg 20: [io  0x1860-0x187f]
[    0.206472] pci 0000:00:1a.1: reg 20: [io  0x1880-0x189f]
[    0.206547] pci 0000:00:1a.2: reg 20: [io  0x18a0-0x18bf]
[    0.206620] pci 0000:00:1a.7: reg 10: [mem 0xfc226c00-0xfc226fff]
[    0.206683] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
[    0.206687] pci 0000:00:1a.7: PME# disabled
[    0.206727] pci 0000:00:1b.0: reg 10: [mem 0xfc020000-0xfc023fff 64bit]
[    0.206776] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.206780] pci 0000:00:1b.0: PME# disabled
[    0.206858] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.206861] pci 0000:00:1c.0: PME# disabled
[    0.206941] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.206945] pci 0000:00:1c.1: PME# disabled
[    0.207025] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.207029] pci 0000:00:1c.3: PME# disabled
[    0.207108] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.207112] pci 0000:00:1c.4: PME# disabled
[    0.207172] pci 0000:00:1d.0: reg 20: [io  0x18c0-0x18df]
[    0.207249] pci 0000:00:1d.1: reg 20: [io  0x18e0-0x18ff]
[    0.207325] pci 0000:00:1d.2: reg 20: [io  0x1c00-0x1c1f]
[    0.207399] pci 0000:00:1d.7: reg 10: [mem 0xfc227000-0xfc2273ff]
[    0.207462] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.207466] pci 0000:00:1d.7: PME# disabled
[    0.207655] pci 0000:00:1f.2: reg 10: [io  0x1c48-0x1c4f]
[    0.207661] pci 0000:00:1f.2: reg 14: [io  0x183c-0x183f]
[    0.207667] pci 0000:00:1f.2: reg 18: [io  0x1c40-0x1c47]
[    0.207673] pci 0000:00:1f.2: reg 1c: [io  0x1838-0x183b]
[    0.207679] pci 0000:00:1f.2: reg 20: [io  0x1c20-0x1c3f]
[    0.207686] pci 0000:00:1f.2: reg 24: [mem 0xfc226000-0xfc2267ff]
[    0.207723] pci 0000:00:1f.2: PME# supported from D3hot
[    0.207727] pci 0000:00:1f.2: PME# disabled
[    0.207759] pci 0000:00:1f.3: reg 10: [mem 0xfc227400-0xfc2274ff 64bit]
[    0.207774] pci 0000:00:1f.3: reg 20: [io  0x1c60-0x1c7f]
[    0.207843] pci 0000:00:1c.0: PCI bridge to [bus 02-02]
[    0.207847] pci 0000:00:1c.0:   bridge window [io  0xf000-0x0000] (disabled)
[    0.207852] pci 0000:00:1c.0:   bridge window [mem 0xfff00000-0x000fffff] (disabled)
[    0.207859] pci 0000:00:1c.0:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
[    0.208098] pci 0000:03:00.0: reg 10: [mem 0xf4300000-0xf4301fff 64bit]
[    0.208199] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.208205] pci 0000:03:00.0: PME# disabled
[    0.208238] pci 0000:00:1c.1: PCI bridge to [bus 03-03]
[    0.208242] pci 0000:00:1c.1:   bridge window [io  0xf000-0x0000] (disabled)
[    0.208246] pci 0000:00:1c.1:   bridge window [mem 0xf4300000-0xf43fffff]
[    0.208253] pci 0000:00:1c.1:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
[    0.208301] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
[    0.208305] pci 0000:00:1c.3:   bridge window [io  0x2000-0x2fff]
[    0.208309] pci 0000:00:1c.3:   bridge window [mem 0xf8000000-0xf9ffffff]
[    0.208315] pci 0000:00:1c.3:   bridge window [mem 0xf4000000-0xf40fffff 64bit pref]
[    0.208363] pci 0000:00:1c.4: PCI bridge to [bus 0d-14]
[    0.208367] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    0.208371] pci 0000:00:1c.4:   bridge window [mem 0xfa000000-0xfbffffff]
[    0.208378] pci 0000:00:1c.4:   bridge window [mem 0xf4100000-0xf41fffff 64bit pref]
[    0.208434] pci 0000:15:00.0: proprietary Ricoh MMC controller disabled (via cardbus function)
[    0.208435] pci 0000:15:00.0: MMC cards are now supported by standard SDHCI controller
[    0.208447] pci 0000:15:00.0: reg 10: [mem 0xf4800000-0xf4800fff]
[    0.208470] pci 0000:15:00.0: supports D1 D2
[    0.208471] pci 0000:15:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.208476] pci 0000:15:00.0: PME# disabled
[    0.208511] pci 0000:15:00.1: reg 10: [mem 0xf4801000-0xf48017ff]
[    0.208569] pci 0000:15:00.1: supports D1 D2
[    0.208570] pci 0000:15:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.208575] pci 0000:15:00.1: PME# disabled
[    0.208610] pci 0000:15:00.2: reg 10: [mem 0xf4801800-0xf48018ff]
[    0.208668] pci 0000:15:00.2: supports D1 D2
[    0.208670] pci 0000:15:00.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.208674] pci 0000:15:00.2: PME# disabled
[    0.208710] pci 0000:15:00.4: reg 10: [mem 0xf4802000-0xf48020ff]
[    0.208768] pci 0000:15:00.4: supports D1 D2
[    0.208769] pci 0000:15:00.4: PME# supported from D0 D1 D2 D3hot D3cold
[    0.208774] pci 0000:15:00.4: PME# disabled
[    0.208809] pci 0000:15:00.5: reg 10: [mem 0xf4802400-0xf48024ff]
[    0.208867] pci 0000:15:00.5: supports D1 D2
[    0.208868] pci 0000:15:00.5: PME# supported from D0 D1 D2 D3hot D3cold
[    0.208873] pci 0000:15:00.5: PME# disabled
[    0.208933] pci 0000:00:1e.0: PCI bridge to [bus 15-18] (subtractive decode)
[    0.208937] pci 0000:00:1e.0:   bridge window [io  0x4000-0x7fff]
[    0.208941] pci 0000:00:1e.0:   bridge window [mem 0xf4800000-0xf7ffffff]
[    0.208948] pci 0000:00:1e.0:   bridge window [mem 0xf0000000-0xf3ffffff 64bit pref]
[    0.208950] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.208952] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.208955] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.208957] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff] (subtractive decode)
[    0.208959] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff] (subtractive decode)
[    0.208962] pci 0000:00:1e.0:   bridge window [mem 0x7f000000-0xfebfffff] (subtractive decode)
[    0.209029] pci_bus 0000:00: on NUMA node 0
[    0.209033] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.209190] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP0._PRT]
[    0.209252] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP1._PRT]
[    0.209317] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP3._PRT]
[    0.209384] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP4._PRT]
[    0.209451] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
[    0.215781] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
[    0.215944] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
[    0.216116] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
[    0.216277] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
[    0.216437] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
[    0.216598] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
[    0.216758] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 *11)
[    0.216919] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
[    0.217026] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.217040] vgaarb: loaded
[    0.217053] PCI: Using ACPI for IRQ routing
[    0.217053] PCI: pci_cache_line_size set to 64 bytes
[    0.217053] reserve RAM buffer: 000000000009ec00 - 000000000009ffff 
[    0.217053] reserve RAM buffer: 000000007c6a1000 - 000000007fffffff 
[    0.217053] reserve RAM buffer: 000000007c7b7000 - 000000007fffffff 
[    0.217053] reserve RAM buffer: 000000007c8c7000 - 000000007fffffff 
[    0.217053] reserve RAM buffer: 000000007cc00000 - 000000007fffffff 
[    0.217053] HPET: 4 timers in total, 0 timers will be used for per-cpu timer
[    0.217053] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[    0.217053] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
[    0.220015] Switching to clocksource tsc
[    0.221029] pnp: PnP ACPI init
[    0.221035] ACPI: bus type pnp registered
[    0.281302] pnp: PnP ACPI: found 12 devices
[    0.281304] ACPI: ACPI bus type pnp unregistered
[    0.281306] PnPBIOS: Disabled by ACPI PNP
[    0.281315] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.281318] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
[    0.281321] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
[    0.281323] system 00:00: [mem 0x000c8000-0x000cbfff] has been reserved
[    0.281325] system 00:00: [mem 0x000cc000-0x000cffff] has been reserved
[    0.281328] system 00:00: [mem 0x000d0000-0x000d3fff] could not be reserved
[    0.281330] system 00:00: [mem 0x000dc000-0x000dffff] could not be reserved
[    0.281333] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
[    0.281335] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
[    0.281337] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
[    0.281340] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
[    0.281342] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
[    0.281344] system 00:00: [mem 0x00100000-0x7effffff] could not be reserved
[    0.281347] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
[    0.281350] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
[    0.281355] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.281357] system 00:02: [io  0x1000-0x107f] has been reserved
[    0.281359] system 00:02: [io  0x1180-0x11ff] has been reserved
[    0.281362] system 00:02: [io  0x0800-0x080f] has been reserved
[    0.281364] system 00:02: [io  0x15e0-0x15ef] has been reserved
[    0.281366] system 00:02: [io  0x1600-0x1641] has been reserved
[    0.281368] system 00:02: [io  0x1600-0x161b] has been reserved
[    0.281371] system 00:02: [mem 0xe0000000-0xefffffff] has been reserved
[    0.281373] system 00:02: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.281375] system 00:02: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.281378] system 00:02: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.281380] system 00:02: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.281383] system 00:02: [mem 0xfed45000-0xfed4bfff] has been reserved
[    0.316412] pci 0000:00:1c.0: BAR 14: assigned [mem 0x7f000000-0x7f1fffff]
[    0.316415] pci 0000:00:1c.0: BAR 15: assigned [mem 0x7f200000-0x7f3fffff 64bit pref]
[    0.316419] pci 0000:00:1c.1: BAR 15: assigned [mem 0x7f400000-0x7f5fffff 64bit pref]
[    0.316422] pci 0000:00:1c.0: BAR 13: assigned [io  0x8000-0x8fff]
[    0.316424] pci 0000:00:1c.1: BAR 13: assigned [io  0x9000-0x9fff]
[    0.316427] pci 0000:00:1c.0: PCI bridge to [bus 02-02]
[    0.316430] pci 0000:00:1c.0:   bridge window [io  0x8000-0x8fff]
[    0.316435] pci 0000:00:1c.0:   bridge window [mem 0x7f000000-0x7f1fffff]
[    0.316439] pci 0000:00:1c.0:   bridge window [mem 0x7f200000-0x7f3fffff 64bit pref]
[    0.316446] pci 0000:00:1c.1: PCI bridge to [bus 03-03]
[    0.316448] pci 0000:00:1c.1:   bridge window [io  0x9000-0x9fff]
[    0.316454] pci 0000:00:1c.1:   bridge window [mem 0xf4300000-0xf43fffff]
[    0.316458] pci 0000:00:1c.1:   bridge window [mem 0x7f400000-0x7f5fffff 64bit pref]
[    0.316464] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
[    0.316467] pci 0000:00:1c.3:   bridge window [io  0x2000-0x2fff]
[    0.316472] pci 0000:00:1c.3:   bridge window [mem 0xf8000000-0xf9ffffff]
[    0.316476] pci 0000:00:1c.3:   bridge window [mem 0xf4000000-0xf40fffff 64bit pref]
[    0.316483] pci 0000:00:1c.4: PCI bridge to [bus 0d-14]
[    0.316485] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    0.316490] pci 0000:00:1c.4:   bridge window [mem 0xfa000000-0xfbffffff]
[    0.316494] pci 0000:00:1c.4:   bridge window [mem 0xf4100000-0xf41fffff 64bit pref]
[    0.316502] pci 0000:15:00.0: BAR 15: assigned [mem 0xf0000000-0xf3ffffff pref]
[    0.316505] pci 0000:15:00.0: BAR 16: assigned [mem 0x80000000-0x83ffffff]
[    0.316507] pci 0000:15:00.0: BAR 13: assigned [io  0x4000-0x40ff]
[    0.316509] pci 0000:15:00.0: BAR 14: assigned [io  0x4400-0x44ff]
[    0.316511] pci 0000:15:00.0: CardBus bridge to [bus 16-17]
[    0.316513] pci 0000:15:00.0:   bridge window [io  0x4000-0x40ff]
[    0.316518] pci 0000:15:00.0:   bridge window [io  0x4400-0x44ff]
[    0.316523] pci 0000:15:00.0:   bridge window [mem 0xf0000000-0xf3ffffff pref]
[    0.316527] pci 0000:15:00.0:   bridge window [mem 0x80000000-0x83ffffff]
[    0.316532] pci 0000:00:1e.0: PCI bridge to [bus 15-18]
[    0.316535] pci 0000:00:1e.0:   bridge window [io  0x4000-0x7fff]
[    0.316540] pci 0000:00:1e.0:   bridge window [mem 0xf4800000-0xf7ffffff]
[    0.316544] pci 0000:00:1e.0:   bridge window [mem 0xf0000000-0xf3ffffff 64bit pref]
[    0.316559] pci 0000:00:1c.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    0.316564] pci 0000:00:1c.0: setting latency timer to 64
[    0.316573] pci 0000:00:1c.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
[    0.316577] pci 0000:00:1c.1: setting latency timer to 64
[    0.316586] pci 0000:00:1c.3: PCI INT D -> GSI 23 (level, low) -> IRQ 23
[    0.316590] pci 0000:00:1c.3: setting latency timer to 64
[    0.316598] pci 0000:00:1c.4: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    0.316602] pci 0000:00:1c.4: setting latency timer to 64
[    0.316609] pci 0000:00:1e.0: setting latency timer to 64
[    0.316620] pci 0000:15:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.316625] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.316627] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.316629] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.316631] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff]
[    0.316632] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff]
[    0.316634] pci_bus 0000:00: resource 9 [mem 0x7f000000-0xfebfffff]
[    0.316636] pci_bus 0000:02: resource 0 [io  0x8000-0x8fff]
[    0.316638] pci_bus 0000:02: resource 1 [mem 0x7f000000-0x7f1fffff]
[    0.316640] pci_bus 0000:02: resource 2 [mem 0x7f200000-0x7f3fffff 64bit pref]
[    0.316642] pci_bus 0000:03: resource 0 [io  0x9000-0x9fff]
[    0.316644] pci_bus 0000:03: resource 1 [mem 0xf4300000-0xf43fffff]
[    0.316646] pci_bus 0000:03: resource 2 [mem 0x7f400000-0x7f5fffff 64bit pref]
[    0.316648] pci_bus 0000:05: resource 0 [io  0x2000-0x2fff]
[    0.316650] pci_bus 0000:05: resource 1 [mem 0xf8000000-0xf9ffffff]
[    0.316652] pci_bus 0000:05: resource 2 [mem 0xf4000000-0xf40fffff 64bit pref]
[    0.316654] pci_bus 0000:0d: resource 0 [io  0x3000-0x3fff]
[    0.316655] pci_bus 0000:0d: resource 1 [mem 0xfa000000-0xfbffffff]
[    0.316657] pci_bus 0000:0d: resource 2 [mem 0xf4100000-0xf41fffff 64bit pref]
[    0.316659] pci_bus 0000:15: resource 0 [io  0x4000-0x7fff]
[    0.316661] pci_bus 0000:15: resource 1 [mem 0xf4800000-0xf7ffffff]
[    0.316663] pci_bus 0000:15: resource 2 [mem 0xf0000000-0xf3ffffff 64bit pref]
[    0.316665] pci_bus 0000:15: resource 4 [io  0x0000-0x0cf7]
[    0.316667] pci_bus 0000:15: resource 5 [io  0x0d00-0xffff]
[    0.316669] pci_bus 0000:15: resource 6 [mem 0x000a0000-0x000bffff]
[    0.316671] pci_bus 0000:15: resource 7 [mem 0x000d4000-0x000d7fff]
[    0.316672] pci_bus 0000:15: resource 8 [mem 0x000d8000-0x000dbfff]
[    0.316674] pci_bus 0000:15: resource 9 [mem 0x7f000000-0xfebfffff]
[    0.316676] pci_bus 0000:16: resource 0 [io  0x4000-0x40ff]
[    0.316678] pci_bus 0000:16: resource 1 [io  0x4400-0x44ff]
[    0.316680] pci_bus 0000:16: resource 2 [mem 0xf0000000-0xf3ffffff pref]
[    0.316681] pci_bus 0000:16: resource 3 [mem 0x80000000-0x83ffffff]
[    0.316706] NET: Registered protocol family 2
[    0.316749] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.316944] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.317256] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[    0.317410] TCP: Hash tables configured (established 131072 bind 65536)
[    0.317412] TCP reno registered
[    0.317415] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.317422] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.317486] NET: Registered protocol family 1
[    0.317496] pci 0000:00:02.0: Boot video device
[    0.317665] PCI: CLS 64 bytes, default 64
[    0.317698] Unpacking initramfs...
[    0.563507] Freeing initrd memory: 9744k freed
[    0.568495] Simple Boot Flag at 0x35 set to 0x1
[    0.568780] audit: initializing netlink socket (disabled)
[    0.568791] type=2000 audit(1280327292.564:1): initialized
[    0.585191] highmem bounce pool size: 64 pages
[    0.585195] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    0.586392] VFS: Disk quotas dquot_6.5.2
[    0.586443] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.586514] msgmni has been set to 1731
[    0.586669] alg: No test for stdrng (krng)
[    0.586711] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    0.586714] io scheduler noop registered
[    0.586716] io scheduler deadline registered
[    0.586724] io scheduler cfq registered (default)
[    0.586813] pcieport 0000:00:1c.0: setting latency timer to 64
[    0.586859] pcieport 0000:00:1c.0: irq 40 for MSI/MSI-X
[    0.586942] pcieport 0000:00:1c.1: setting latency timer to 64
[    0.586983] pcieport 0000:00:1c.1: irq 41 for MSI/MSI-X
[    0.587065] pcieport 0000:00:1c.3: setting latency timer to 64
[    0.587106] pcieport 0000:00:1c.3: irq 42 for MSI/MSI-X
[    0.587186] pcieport 0000:00:1c.4: setting latency timer to 64
[    0.587226] pcieport 0000:00:1c.4: irq 43 for MSI/MSI-X
[    0.587401] isapnp: Scanning for PnP cards...
[    0.941642] isapnp: No Plug & Play device found
[    0.942858] Linux agpgart interface v0.103
[    0.942990] agpgart-intel 0000:00:00.0: Intel GM45 Chipset
[    0.944322] agpgart-intel 0000:00:00.0: detected 32764K stolen memory
[    0.964509] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xd0000000
[    0.964577] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.965321] serial 00:0a: activated
[    0.965431] 00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.965564] PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    0.973548] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.973555] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.973605] mice: PS/2 mouse device common for all mice
[    0.973640] rtc_cmos 00:07: RTC can wake from S4
[    0.973670] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    0.973693] rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.973703] cpuidle: using governor ladder
[    0.973705] cpuidle: using governor menu
[    0.973708] No iBFT detected.
[    0.973909] TCP cubic registered
[    0.974010] NET: Registered protocol family 10
[    0.974291] lo: Disabled Privacy Extensions
[    0.974455] Mobile IPv6
[    0.974457] NET: Registered protocol family 17
[    0.974468] Using IPI No-Shortcut mode
[    0.974525] PM: Resume from disk failed.
[    0.974536] registered taskstats version 1
[    0.974866] rtc_cmos 00:07: setting system clock to 2010-07-28 14:28:13 UTC (1280327293)
[    0.974922] Initalizing network drop monitor service
[    0.974956] Freeing unused kernel memory: 388k freed
[    0.975096] Write protecting the kernel text: 2524k
[    0.975117] Write protecting the kernel read-only data: 1316k
[    0.978304] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.017594] udev: starting version 158
[    1.082003] e1000e: Intel(R) PRO/1000 Network Driver - 1.0.2-k4
[    1.082006] e1000e: Copyright (c) 1999 - 2009 Intel Corporation.
[    1.082035] e1000e 0000:00:19.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    1.082044] e1000e 0000:00:19.0: setting latency timer to 64
[    1.082154] e1000e 0000:00:19.0: irq 44 for MSI/MSI-X
[    1.107591] firewire_ohci 0000:15:00.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.144164] thermal LNXTHERM:01: registered as thermal_zone0
[    1.144172] ACPI: Thermal Zone [THM0] (36 C)
[    1.145526] thermal LNXTHERM:02: registered as thermal_zone1
[    1.145532] ACPI: Thermal Zone [THM1] (32 C)
[    1.181408] usbcore: registered new interface driver usbfs
[    1.181430] usbcore: registered new interface driver hub
[    1.181457] usbcore: registered new device driver usb
[    1.183038] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.185597] SCSI subsystem initialized
[    1.194119] sdhci: Secure Digital Host Controller Interface driver
[    1.194121] sdhci: Copyright(c) Pierre Ossman
[    1.207104] libata version 3.00 loaded.
[    1.312007] firewire_ohci: Added fw-ohci device 0000:15:00.1, OHCI v1.10, 4 IR + 4 IT contexts, quirks 0x0
[    1.312304] sdhci-pci 0000:15:00.2: SDHCI controller found [1180:0822] (rev 21)
[    1.312322] sdhci-pci 0000:15:00.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.313338] sdhci-pci 0000:15:00.2: Will use DMA mode even though HW doesn't fully claim to support it.
[    1.314387] Registered led device: mmc0::
[    1.314437] mmc0: SDHCI controller on PCI [0000:15:00.2] using DMA
[    1.367336] e1000e 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1c:25:95:c0:05
[    1.367339] e1000e 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
[    1.367362] e1000e 0000:00:19.0: eth0: MAC: 7, PHY: 8, PBA No: 1008ff-0ff
[    1.369003] ehci_hcd 0000:00:1a.7: power state changed by ACPI to D0
[    1.371019] ehci_hcd 0000:00:1a.7: power state changed by ACPI to D0
[    1.371026] ehci_hcd 0000:00:1a.7: PCI INT D -> GSI 23 (level, low) -> IRQ 23
[    1.371040] ehci_hcd 0000:00:1a.7: setting latency timer to 64
[    1.371044] ehci_hcd 0000:00:1a.7: EHCI Host Controller
[    1.371059] ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
[    1.371086] ehci_hcd 0000:00:1a.7: debug port 1
[    1.374958] ehci_hcd 0000:00:1a.7: cache line size of 64 is not supported
[    1.374970] ehci_hcd 0000:00:1a.7: irq 23, io mem 0xfc226c00
[    1.388005] ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[    1.388031] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.388033] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.388035] usb usb1: Product: EHCI Host Controller
[    1.388037] usb usb1: Manufacturer: Linux 2.6.35-rc6-686 ehci_hcd
[    1.388039] usb usb1: SerialNumber: 0000:00:1a.7
[    1.388130] hub 1-0:1.0: USB hub found
[    1.388134] hub 1-0:1.0: 6 ports detected
[    1.388192] ahci 0000:00:1f.2: version 3.0
[    1.388202] ahci 0000:00:1f.2: PCI INT B -> GSI 16 (level, low) -> IRQ 16
[    1.388238] ahci 0000:00:1f.2: irq 45 for MSI/MSI-X
[    1.388274] ahci: SSS flag set, parallel bus scan disabled
[    1.388295] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 4 ports 3 Gbps 0x3 impl SATA mode
[    1.388299] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ccc sxs 
[    1.388302] ahci 0000:00:1f.2: setting latency timer to 64
[    1.388511] scsi0 : ahci
[    1.388582] scsi1 : ahci
[    1.388631] scsi2 : ahci
[    1.388680] scsi3 : ahci
[    1.389290] ata1: SATA max UDMA/133 abar m2048@0xfc226000 port 0xfc226100 irq 45
[    1.389294] ata2: SATA max UDMA/133 abar m2048@0xfc226000 port 0xfc226180 irq 45
[    1.389295] ata3: DUMMY
[    1.389297] ata4: DUMMY
[    1.389498] ehci_hcd 0000:00:1d.7: power state changed by ACPI to D0
[    1.389655] ehci_hcd 0000:00:1d.7: power state changed by ACPI to D0
[    1.389663] ehci_hcd 0000:00:1d.7: PCI INT D -> GSI 19 (level, low) -> IRQ 19
[    1.389676] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[    1.389679] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[    1.389686] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
[    1.389711] ehci_hcd 0000:00:1d.7: debug port 1
[    1.393607] ehci_hcd 0000:00:1d.7: cache line size of 64 is not supported
[    1.393619] ehci_hcd 0000:00:1d.7: irq 19, io mem 0xfc227000
[    1.408006] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    1.408019] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.408021] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.408023] usb usb2: Product: EHCI Host Controller
[    1.408025] usb usb2: Manufacturer: Linux 2.6.35-rc6-686 ehci_hcd
[    1.408027] usb usb2: SerialNumber: 0000:00:1d.7
[    1.408107] hub 2-0:1.0: USB hub found
[    1.408111] hub 2-0:1.0: 6 ports detected
[    1.413826] uhci_hcd: USB Universal Host Controller Interface driver
[    1.414021] uhci_hcd 0000:00:1a.0: power state changed by ACPI to D0
[    1.414176] uhci_hcd 0000:00:1a.0: power state changed by ACPI to D0
[    1.414183] uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[    1.414189] uhci_hcd 0000:00:1a.0: setting latency timer to 64
[    1.414192] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[    1.414200] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    1.414232] uhci_hcd 0000:00:1a.0: irq 20, io base 0x00001860
[    1.414263] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.414265] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.414267] usb usb3: Product: UHCI Host Controller
[    1.414270] usb usb3: Manufacturer: Linux 2.6.35-rc6-686 uhci_hcd
[    1.414272] usb usb3: SerialNumber: 0000:00:1a.0
[    1.414353] hub 3-0:1.0: USB hub found
[    1.414356] hub 3-0:1.0: 2 ports detected
[    1.414409] uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
[    1.414415] uhci_hcd 0000:00:1a.1: setting latency timer to 64
[    1.414418] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[    1.414423] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[    1.414452] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00001880
[    1.414481] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.414483] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.414485] usb usb4: Product: UHCI Host Controller
[    1.414487] usb usb4: Manufacturer: Linux 2.6.35-rc6-686 uhci_hcd
[    1.414490] usb usb4: SerialNumber: 0000:00:1a.1
[    1.414563] hub 4-0:1.0: USB hub found
[    1.414566] hub 4-0:1.0: 2 ports detected
[    1.414760] uhci_hcd 0000:00:1a.2: power state changed by ACPI to D0
[    1.414912] uhci_hcd 0000:00:1a.2: power state changed by ACPI to D0
[    1.414919] uhci_hcd 0000:00:1a.2: PCI INT C -> GSI 22 (level, low) -> IRQ 22
[    1.414925] uhci_hcd 0000:00:1a.2: setting latency timer to 64
[    1.414928] uhci_hcd 0000:00:1a.2: UHCI Host Controller
[    1.414934] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[    1.414963] uhci_hcd 0000:00:1a.2: irq 22, io base 0x000018a0
[    1.414991] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.414993] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.414995] usb usb5: Product: UHCI Host Controller
[    1.414997] usb usb5: Manufacturer: Linux 2.6.35-rc6-686 uhci_hcd
[    1.414999] usb usb5: SerialNumber: 0000:00:1a.2
[    1.415079] hub 5-0:1.0: USB hub found
[    1.415082] hub 5-0:1.0: 2 ports detected
[    1.415286] uhci_hcd 0000:00:1d.0: power state changed by ACPI to D0
[    1.415430] uhci_hcd 0000:00:1d.0: power state changed by ACPI to D0
[    1.415435] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    1.415440] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.415443] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    1.415451] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
[    1.415481] uhci_hcd 0000:00:1d.0: irq 16, io base 0x000018c0
[    1.415508] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    1.415510] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.415512] usb usb6: Product: UHCI Host Controller
[    1.415514] usb usb6: Manufacturer: Linux 2.6.35-rc6-686 uhci_hcd
[    1.415516] usb usb6: SerialNumber: 0000:00:1d.0
[    1.415588] hub 6-0:1.0: USB hub found
[    1.415591] hub 6-0:1.0: 2 ports detected
[    1.415640] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.415645] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[    1.415648] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    1.415654] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
[    1.415676] uhci_hcd 0000:00:1d.1: irq 17, io base 0x000018e0
[    1.415703] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    1.415705] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.415707] usb usb7: Product: UHCI Host Controller
[    1.415709] usb usb7: Manufacturer: Linux 2.6.35-rc6-686 uhci_hcd
[    1.415711] usb usb7: SerialNumber: 0000:00:1d.1
[    1.415783] hub 7-0:1.0: USB hub found
[    1.415787] hub 7-0:1.0: 2 ports detected
[    1.415836] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[    1.415842] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[    1.415845] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    1.415850] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
[    1.415873] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001c00
[    1.415901] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
[    1.415903] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.415905] usb usb8: Product: UHCI Host Controller
[    1.415907] usb usb8: Manufacturer: Linux 2.6.35-rc6-686 uhci_hcd
[    1.415909] usb usb8: SerialNumber: 0000:00:1d.2
[    1.415979] hub 8-0:1.0: USB hub found
[    1.415982] hub 8-0:1.0: 2 ports detected
[    1.708515] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.709636] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.709639] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.709827] ata1.00: ACPI cmd ef/5f:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.709831] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.710907] ata1.00: ATA-8: HITACHI HTS542516K9SA00, BBCZC3HP, max UDMA/133
[    1.710910] ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.712204] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.712208] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.712393] ata1.00: ACPI cmd ef/5f:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.712397] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.713483] ata1.00: configured for UDMA/133
[    1.730386] ata1.00: configured for UDMA/133
[    1.730389] ata1: EH complete
[    1.730476] scsi 0:0:0:0: Direct-Access     ATA      HITACHI HTS54251 BBCZ PQ: 0 ANSI: 5
[    1.804052] firewire_core: created device fw0: GUID 00016c00006a980d, S400
[    1.812508] usb 1-5: new high speed USB device using ehci_hcd and address 3
[    1.944297] usb 1-5: New USB device found, idVendor=04b3, idProduct=4485
[    1.944300] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.944448] hub 1-5:1.0: USB hub found
[    1.944546] hub 1-5:1.0: 4 ports detected
[    2.052013] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.054610] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[    2.055413] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[    2.057214] ata2.00: ATAPI: MATSHITADVD-RAM UJ862A, SB04, max UDMA/33
[    2.060170] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[    2.060973] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[    2.062793] ata2.00: configured for UDMA/33
[    2.077756] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ862A   SB04 PQ: 0 ANSI: 5
[    2.088170] sd 0:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
[    2.088213] sd 0:0:0:0: [sda] Write Protect is off
[    2.088215] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.088233] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.088340]  sda:sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.092005] Uniform CD-ROM driver Revision: 3.20
[    2.092075] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.111247]  sda1 sda2 < sda5 sda6 sda7 sda8 > sda3
[    2.175388] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.179223] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    2.179329] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    2.184526] usb 4-1: new full speed USB device using uhci_hcd and address 2
[    2.360518] usb 4-1: New USB device found, idVendor=08ff, idProduct=2810
[    2.360521] usb 4-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    2.360523] usb 4-1: Product: Fingerprint Sensor
[    2.448568] usb 1-5.3: new low speed USB device using ehci_hcd and address 4
[    2.561074] usb 1-5.3: New USB device found, idVendor=046a, idProduct=0023
[    2.561077] usb 1-5.3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.571639] usbcore: registered new interface driver hiddev
[    2.571795] usbcore: registered new interface driver usbhid
[    2.571797] usbhid: USB HID core driver
[    2.966874] PM: Starting manual resume from disk
[    2.966877] PM: Resume from partition 8:8
[    2.966879] PM: Checking hibernation image.
[    2.967029] PM: Error -22 checking image file
[    2.967031] PM: Resume from disk failed.
[    2.970991] PM: Marking nosave pages: 000000000009e000 - 0000000000100000
[    2.970995] PM: Basic memory bitmaps created
[    2.977360] PM: Basic memory bitmaps freed
[    3.023288] EXT3-fs (sda5): recovery required on readonly filesystem
[    3.023291] EXT3-fs (sda5): write access will be enabled during recovery
[    3.028365] EXT3-fs: barriers not enabled
[   10.262715] kjournald starting.  Commit interval 5 seconds
[   10.262736] EXT3-fs (sda5): orphan cleanup on readonly fs
[   10.262742] ext3_orphan_cleanup: deleting unreferenced inode 975063
[   10.262795] ext3_orphan_cleanup: deleting unreferenced inode 975056
[   10.262807] ext3_orphan_cleanup: deleting unreferenced inode 1261588
[   10.315733] ext3_orphan_cleanup: deleting unreferenced inode 40975
[   10.315746] ext3_orphan_cleanup: deleting unreferenced inode 1262004
[   10.332431] ext3_orphan_cleanup: deleting unreferenced inode 1261921
[   10.332447] ext3_orphan_cleanup: deleting unreferenced inode 1261918
[   10.332453] ext3_orphan_cleanup: deleting unreferenced inode 1261913
[   10.332458] ext3_orphan_cleanup: deleting unreferenced inode 1261908
[   10.332635] ext3_orphan_cleanup: deleting unreferenced inode 1261823
[   10.340625] ext3_orphan_cleanup: deleting unreferenced inode 1261644
[   10.340935] ext3_orphan_cleanup: deleting unreferenced inode 1261609
[   10.340942] ext3_orphan_cleanup: deleting unreferenced inode 1261604
[   10.340948] ext3_orphan_cleanup: deleting unreferenced inode 1412098
[   10.340954] ext3_orphan_cleanup: deleting unreferenced inode 1261591
[   10.340958] EXT3-fs (sda5): 15 orphan inodes deleted
[   10.340961] EXT3-fs (sda5): recovery complete
[   10.381975] EXT3-fs (sda5): mounted filesystem with ordered data mode
[   12.135634] udev: starting version 158
[   12.738539] Non-volatile memory driver v1.3
[   12.828317] ACPI: WMI: Mapper loaded
[   12.838694] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[   12.839931] ACPI: Lid Switch [LID]
[   12.840015] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[   12.840117] ACPI: Sleep Button [SLPB]
[   12.840205] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[   12.840259] ACPI: Power Button [PWRF]
[   12.840487] ACPI: AC Adapter [AC] (on-line)
[   12.931243] yenta_cardbus 0000:15:00.0: CardBus bridge found [17aa:20c6]
[   12.987056] input: HID 046a:0023 as /devices/pci0000:00/0000:00:1a.7/usb1/1-5/1-5.3/1-5.3:1.0/input/input4
[   12.987143] cherry 0003:046A:0023.0001: input,hidraw0: USB HID v1.11 Keyboard [HID 046a:0023] on usb-0000:00:1a.7-5.3/input0
[   12.992190] input: HID 046a:0023 as /devices/pci0000:00/0000:00:1a.7/usb1/1-5/1-5.3/1-5.3:1.1/input/input5
[   12.992259] cherry 0003:046A:0023.0002: input,hidraw1: USB HID v1.11 Device [HID 046a:0023] on usb-0000:00:1a.7-5.3/input1
[   13.056919] yenta_cardbus 0000:15:00.0: ISA IRQ mask 0x0cb8, PCI irq 16
[   13.056923] yenta_cardbus 0000:15:00.0: Socket status: 30000006
[   13.056928] yenta_cardbus 0000:15:00.0: pcmcia: parent PCI bridge window: [io  0x4000-0x7fff]
[   13.056931] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x4000-0x7fff: excluding 0x4000-0x40ff 0x4400-0x44ff
[   13.072784] yenta_cardbus 0000:15:00.0: pcmcia: parent PCI bridge window: [mem 0xf4800000-0xf7ffffff]
[   13.072787] pcmcia_socket pcmcia_socket0: cs: memory probe 0xf4800000-0xf7ffffff: excluding 0xf4800000-0xf4b7ffff
[   13.072800] yenta_cardbus 0000:15:00.0: pcmcia: parent PCI bridge window: [mem 0xf0000000-0xf3ffffff 64bit pref]
[   13.072802] pcmcia_socket pcmcia_socket0: cs: memory probe 0xf0000000-0xf3ffffff: excluding 0xf0000000-0xf3ffffff
[   13.373609] cfg80211: Calling CRDA to update world regulatory domain
[   13.398475] ACPI: Battery Slot [BAT0] (battery present)
[   13.667055] ACPI: acpi_idle registered with cpuidle
[   13.670838] Monitor-Mwait will be used to enter C-1 state
[   13.670859] Monitor-Mwait will be used to enter C-2 state
[   13.670876] Monitor-Mwait will be used to enter C-3 state
[   13.670880] Marking TSC unstable due to TSC halts in idle
[   13.671373] Switching to clocksource hpet
[   13.735729] i801_smbus 0000:00:1f.3: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[   13.770141] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
[   13.771489] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x3f8-0x3ff 0x4d0-0x4d7
[   13.772068] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
[   13.772525] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
[   13.773025] pcmcia_socket pcmcia_socket0: cs: memory probe 0x0c0000-0x0fffff: excluding 0xc0000-0xd3fff 0xdc000-0xfffff
[   13.773074] pcmcia_socket pcmcia_socket0: cs: memory probe 0xa0000000-0xa0ffffff: clean.
[   13.773125] pcmcia_socket pcmcia_socket0: cs: memory probe 0x60000000-0x60ffffff: excluding 0x60000000-0x60ffffff
[   13.773174] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[   13.852576] parport_pc 00:0b: reported by Plug and Play ACPI
[   13.852623] parport0: PC-style at 0x3bc, irq 7 [PCSPP,TRISTATE]
[   13.913398] [drm] Initialized drm 1.1.0 20060810
[   14.036795] i915 0000:00:02.0: power state changed by ACPI to D0
[   14.036831] i915 0000:00:02.0: power state changed by ACPI to D0
[   14.036838] i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   14.036841] i915 0000:00:02.0: setting latency timer to 64
[   14.065451] i915 0000:00:02.0: irq 46 for MSI/MSI-X
[   14.065469] [drm] set up 31M of stolen space
[   14.213378] iwlagn: Intel(R) Wireless WiFi Link AGN driver for Linux, in-tree:
[   14.213381] iwlagn: Copyright(c) 2003-2010 Intel Corporation
[   14.215940] iwlagn 0000:03:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[   14.217053] iwlagn 0000:03:00.0: setting latency timer to 64
[   14.220508] iwlagn 0000:03:00.0: Detected Intel(R) Ultimate N WiFi Link 5300 AGN, REV=0x24
[   14.243279] iwlagn 0000:03:00.0: Tunable channels: 13 802.11bg, 24 802.11a channels
[   14.253387] iwlagn 0000:03:00.0: irq 47 for MSI/MSI-X
[   14.285077] thinkpad_acpi: ThinkPad ACPI Extras v0.24
[   14.285079] thinkpad_acpi: http://ibm-acpi.sf.net/
[   14.285081] thinkpad_acpi: ThinkPad BIOS 6FET43WW (1.13 ), EC 7VHT12WW-1.01
[   14.285083] thinkpad_acpi: Lenovo ThinkPad T500, model 208252G
[   14.285788] thinkpad_acpi: detected a 16-level brightness capable ThinkPad
[   14.285989] thinkpad_acpi: radio switch found; radios are disabled
[   14.286083] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
[   14.286086] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
[   14.289850] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is blocked
[   14.292541] thinkpad_acpi: rfkill switch tpacpi_wwan_sw: radio is blocked
[   14.292801] Registered led device: tpacpi::thinklight
[   14.292847] Registered led device: tpacpi::power
[   14.292883] Registered led device: tpacpi::standby
[   14.292918] Registered led device: tpacpi::thinkvantage
[   14.302392] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one.
[   14.302858] thinkpad_acpi: Console audio control enabled, mode: monitor (read only)
[   14.305236] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input6
[   14.610689] Synaptics Touchpad, model: 1, fw: 7.0, id: 0x1c0b1, caps: 0xd04791/0xb00000/0x20000
[   14.610693] serio: Synaptics pass-through port at isa0060/serio1/input0
[   14.636642] usb 1-5.4: new low speed USB device using ehci_hcd and address 5
[   14.653010] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
[   14.658202] iwlagn 0000:03:00.0: loaded firmware version 8.24.2.12
[   14.732374] usb 1-5.4: New USB device found, idVendor=045e, idProduct=00f6
[   14.732378] usb 1-5.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   14.732381] usb 1-5.4: Product: Comfort Optical Mouse 1000
[   14.732384] usb 1-5.4: Manufacturer: Microsoft
[   14.734982] input: Microsoft Comfort Optical Mouse 1000 as /devices/pci0000:00/0000:00:1a.7/usb1/1-5/1-5.4/1-5.4:1.0/input/input8
[   14.735068] generic-usb 0003:045E:00F6.0003: input,hidraw2: USB HID v1.11 Mouse [Microsoft Comfort Optical Mouse 1000] on usb-0000:00:1a.7-5.4/input0
[   14.797888] Console: switching to colour frame buffer device 210x65
[   14.801874] phy0: Selected rate control algorithm 'iwl-agn-rs'
[   14.803568] fb0: inteldrmfb frame buffer device
[   14.803569] drm: registered panic notifier
[   14.803582] Slow work thread pool: Starting up
[   14.803625] Slow work thread pool: Ready
[   14.806522] acpi device:01: registered as cooling_device2
[   14.806697] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input9
[   14.807071] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[   14.807114] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   14.847396] HDA Intel 0000:00:1b.0: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[   14.847453] HDA Intel 0000:00:1b.0: irq 48 for MSI/MSI-X
[   14.847482] HDA Intel 0000:00:1b.0: setting latency timer to 64
[   15.088631] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   15.088714] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   15.088769] input: HDA Intel Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   15.088822] input: HDA Intel Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   16.732317] Adding 2245284k swap on /dev/sda8.  Priority:-1 extents:1 across:2245284k 
[   17.206757] EXT3-fs (sda5): using internal journal
[   17.366775] loop: module loaded
[   20.479750] IBM TrackPoint firmware: 0x0e, buttons: 3/3
[   20.713068] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input14
[   28.863726] EXT3-fs: barriers not enabled
[   28.880722] kjournald starting.  Commit interval 5 seconds
[   28.881190] EXT3-fs (sda7): using internal journal
[   28.881196] EXT3-fs (sda7): mounted filesystem with ordered data mode
[   28.930513] EXT3-fs: barriers not enabled
[   28.948358] kjournald starting.  Commit interval 5 seconds
[   28.948769] EXT3-fs (sda6): using internal journal
[   28.948772] EXT3-fs (sda6): mounted filesystem with ordered data mode
[   30.516277] RPC: Registered udp transport module.
[   30.516280] RPC: Registered tcp transport module.
[   30.516282] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   30.574127] FS-Cache: Loaded
[   30.607511] FS-Cache: Netfs 'nfs' registered for caching
[   30.627314] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   31.038249] fuse init (API version 7.14)
[   32.473443] svc: failed to register lockdv1 RPC service (errno 97).
[   32.474328] NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state recovery directory
[   32.501461] NFSD: starting 90-second grace period
[   32.921352] input: ACPI Virtual Keyboard Device as /devices/virtual/input/input15
[   33.858245] apm: BIOS not found.
[   36.336274] e1000e 0000:00:19.0: irq 44 for MSI/MSI-X
[   36.396078] e1000e 0000:00:19.0: irq 44 for MSI/MSI-X
[   36.396295] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   37.956952] e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
[   37.956955] e1000e 0000:00:19.0: eth0: 10/100 speed: disabling TSO
[   37.957102] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   40.302137] lp0: using parport0 (interrupt-driven).
[   40.475994] ppdev: user-space parallel port driver
[   40.724076] Bluetooth: Core ver 2.15
[   40.724096] NET: Registered protocol family 31
[   40.724098] Bluetooth: HCI device and connection manager initialized
[   40.724100] Bluetooth: HCI socket layer initialized
[   40.763074] Bluetooth: L2CAP ver 2.14
[   40.763076] Bluetooth: L2CAP socket layer initialized
[   40.766717] Bluetooth: RFCOMM TTY layer initialized
[   40.766720] Bluetooth: RFCOMM socket layer initialized
[   40.766721] Bluetooth: RFCOMM ver 1.11
[   41.041732] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   41.041734] Bluetooth: BNEP filters: protocol multicast
[   41.284207] Bridge firewalling registered
[   41.665295] Bluetooth: SCO (Voice Link) ver 0.6
[   41.665297] Bluetooth: SCO socket layer initialized

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.35-rc6-686 (SMP w/2 CPU cores)
Locale: LANG=de_AT.UTF-8, LC_CTYPE=de_AT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#590689; Package linux-2.6. (Tue, 30 Aug 2011 05:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 30 Aug 2011 05:18:05 GMT) Full text and rfc822 format available.

Message #10 received at 590689@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Willi Mann <willi@wm1.at>
Cc: 590689@bugs.debian.org
Subject: Re: linux-2.6: Sudden slowdowns that feel like freezes in X
Date: Tue, 30 Aug 2011 00:14:31 -0500
Hi again. :)

Willi Mann wrote:

> I'm experiencing this problem with rc5 and rc6 of 2.6.35. Mostly when using
> Iceweasel - so far I've only seen it when clicking on links and thus causing
> another tcp connection to occur - the machine sometimes hangs completly. Hitting
> Ctrl+Alt+F1 doesn't appear to work at first, but after some time (probably 10
> to 40 seconds), the switch to the virtual console works. I've so far always
> hit this key combination multiple times, which, despite really pressing down
> Ctrl and Alt and then hitting F1, caused the Iceweasel Help dialog to occur.
>
> The cursor in the virtual console doesn't blink as usual, the time of the cursor
> visible and invisible phases varies a lot, but is at least as long as the regular
> time. I haven't yet checked whether the problem also causes a time drift.
>
> Note however that the cursor in the virtual console blinks regularly again after 
> some time. 

Neat.  Did this problem eventually go away, or do you still experience it?
If the former, what's the oldest fixed version you remember
(/var/log/dpkg.log* can help)?

My best guess for a fix is not likely to be right for this one:
v2.6.36-rc4~25 (mm: page allocator: calculate a better estimate of
NR_FREE_PAGES when memory is low and kswapd is awake, 2010-09-09).

Thanks,
Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#590689; Package linux-2.6. (Tue, 30 Aug 2011 08:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willi Mann <willi@wm1.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 30 Aug 2011 08:06:03 GMT) Full text and rfc822 format available.

Message #15 received at 590689@bugs.debian.org (full text, mbox):

From: Willi Mann <willi@wm1.at>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 590689@bugs.debian.org
Subject: Re: linux-2.6: Sudden slowdowns that feel like freezes in X
Date: Tue, 30 Aug 2011 10:03:34 +0200
Hi!

On 2011-08-30 07:14, Jonathan Nieder wrote:
> Neat.  Did this problem eventually go away, or do you still experience it?
> If the former, what's the oldest fixed version you remember
> (/var/log/dpkg.log* can help)?

Unfortunately, I do not remember when this problem went away, but it is
gone. It might even have stopped to occur because of newer iceweasel
versions (4~beta+) that no longer trigger the bug, which I first
installed in March. A week before, I installed
linux-image-2.6.38-rc6-amd64. It is too far in the past to remember more
details.

WM




Reply sent to Jonathan Nieder <jrnieder@gmail.com>:
You have taken responsibility. (Tue, 30 Aug 2011 08:27:07 GMT) Full text and rfc822 format available.

Notification sent to Willi Mann <willi@wm1.at>:
Bug acknowledged by developer. (Tue, 30 Aug 2011 08:27:07 GMT) Full text and rfc822 format available.

Message #20 received at 590689-done@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Willi Mann <willi@wm1.at>
Cc: 590689-done@bugs.debian.org
Subject: Re: linux-2.6: Sudden slowdowns that feel like freezes in X
Date: Tue, 30 Aug 2011 03:18:36 -0500
Version: 2.6.38~rc6-1~experimental.1

Willi Mann wrote:

> Unfortunately, I do not remember when this problem went away, but it is
> gone. It might even have stopped to occur because of newer iceweasel
> versions (4~beta+) that no longer trigger the bug, which I first
> installed in March.

Ah, that's true --- if I remember correctly, iceweasel stopped
fsync-ing so much around that time.

> A week before, I installed
> linux-image-2.6.38-rc6-amd64.

Let's pretend the kernel update fixed it.  Maybe it did.  Of course,
please keep us posted if it happens again (and I hope that over time
the I/O scheduler and memory management will get better at dealing
with load if that was the cause).

Thanks,
Jonathan




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 28 Sep 2011 07:39:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:16:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.